global.core.on("post-init", function () {

});

var loadingScreen = global.document.createElement("div");
loadingScreen.classList.add("fullscreen overlay");
loadingScreen.id = "loading-screen";

global.document.body.appendChild(loadingScreen);
